// This file was generated by SquareLine Studio
// SquareLine Studio version: SquareLine Studio 1.4.0
// LVGL version: 8.3.6
// Project name: Cardv

#include "../ui.h"

#ifndef LV_ATTRIBUTE_MEM_ALIGN
    #define LV_ATTRIBUTE_MEM_ALIGN
#endif

// IMAGE DATA: assets/player/upDir.png
const LV_ATTRIBUTE_MEM_ALIGN uint8_t ui_img_player_updir_png_data[] = {
    0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDB,0x96,0x11,0x00,0xDA,0x95,0x12,0x00,0xDB,0x94,0x12,0x00,0xDB,0x95,0x12,0x00,0xDB,0x94,0x14,0x00,0xDD,0x90,0x11,0x00,0xE3,0xAA,0x1C,0x00,0xDA,0x96,0x11,0x00,0xDC,0x97,0x12,0x00,0xDB,0x97,0x11,0x00,0xDB,0x96,0x12,0x00,0xDB,0x97,0x14,0x00,0xDC,0x97,0x11,0x2C,0xDC,0x97,0x11,0x00,0xDC,0x97,0x11,0x00,0xDC,0x97,0x11,0x00,0xDC,0x97,0x11,0x00,0xDC,0x97,0x11,0x00,0xDC,0x97,0x11,0x00,0xDC,0x97,0x11,0x00,0xDB,0x96,0x13,0x00,0xDB,0x97,0x12,0x00,0xDB,0x94,0x14,0x00,0xDA,0x96,0x12,0x00,0xDB,0x92,0x12,0x00,0xDD,0x94,0x13,0x00,0xDB,0x94,0x12,0x00,0xDB,0x94,0x12,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDB,0x96,0x11,0x00,0xDA,0x95,0x12,0x00,0xDB,0x94,0x12,0x00,
    0xDB,0x95,0x12,0x00,0xDB,0x94,0x14,0x00,0xDD,0x90,0x11,0x00,0xE3,0xAA,0x1C,0x00,0xDA,0x96,0x11,0x00,0xDC,0x97,0x12,0x00,0xDB,0x97,0x11,0x00,0xDB,0x96,0x12,0x00,0xDB,0x97,0x14,0x40,0xDA,0x94,0x13,0x37,0xDA,0x94,0x13,0x00,0xDA,0x94,0x13,0x00,0xDA,0x94,0x13,0x00,0xDA,0x94,0x13,0x00,0xDA,0x94,0x13,0x00,0xDE,0x96,0x14,0x00,0xDB,0x96,0x12,0x00,0xDB,0x96,0x13,0x00,0xDB,0x97,0x12,0x00,0xDB,0x94,0x14,0x00,0xDA,0x96,0x12,0x00,0xDB,0x92,0x12,0x00,0xDD,0x94,0x13,0x00,0xDB,0x94,0x12,0x00,0xDB,0x94,0x12,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDB,0x96,0x11,0x00,0xDA,0x95,0x12,0x00,0xDB,0x94,0x12,0x00,0xDB,0x95,0x12,0x00,0xDB,0x94,0x14,0x00,0xDD,0x90,0x11,0x00,0xE3,0xAA,0x1C,0x00,0xDA,0x96,0x11,0x00,0xDC,0x97,0x12,0x00,0xDB,0x97,0x11,0x00,0xDB,0x96,0x12,0x55,0xDB,0x96,0x12,0xDD,0xDD,0x93,0x11,0x2D,0xDD,0x93,0x11,0x00,0xDD,0x93,0x11,0x00,0xDD,0x93,0x11,0x00,0xDD,0x93,0x11,0x00,0xDB,0x96,0x14,0x00,0xDE,0x96,0x14,0x00,0xDB,0x96,0x12,0x00,0xDB,0x96,0x13,0x00,0xDB,0x97,0x12,0x00,0xDB,0x94,0x14,0x00,0xDA,0x96,0x12,0x00,0xDB,0x92,0x12,0x00,0xDD,0x94,0x13,0x00,0xDB,0x94,0x12,0x00,0xDB,0x94,0x12,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDB,0x96,0x11,0x00,0xDA,0x95,0x12,0x00,0xDB,0x94,0x12,0x00,0xDB,0x95,0x12,0x00,0xDB,0x94,0x14,0x00,0xDD,0x90,0x11,0x00,0xE3,0xAA,0x1C,0x00,
    0xDA,0x96,0x11,0x00,0xDC,0x97,0x12,0x00,0xDB,0x97,0x11,0x69,0xDB,0x96,0x12,0xF5,0xDB,0x96,0x12,0xFF,0xDB,0x99,0x0F,0x23,0xDB,0x99,0x0F,0x00,0xDB,0x99,0x0F,0x00,0xDB,0x99,0x0F,0x00,0xDA,0x95,0x11,0x00,0xDB,0x96,0x14,0x00,0xDE,0x96,0x14,0x00,0xDB,0x96,0x12,0x00,0xDB,0x96,0x13,0x00,0xDB,0x97,0x12,0x00,0xDB,0x94,0x14,0x00,0xDA,0x96,0x12,0x00,0xDB,0x92,0x12,0x00,0xDD,0x94,0x13,0x00,0xDB,0x94,0x12,0x00,0xDB,0x94,0x12,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDB,0x96,0x11,0x00,0xDA,0x95,0x12,0x00,0xDB,0x94,0x12,0x00,0xDB,0x95,0x12,0x00,0xDB,0x94,0x14,0x00,0xDD,0x90,0x11,0x00,0xE3,0xAA,0x1C,0x00,0xDA,0x96,0x11,0x00,0xDC,0x97,0x12,0x7D,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xD6,0x99,0x14,0x19,0xD6,0x99,0x14,0x00,0xD6,0x99,0x14,0x00,0xD9,0x95,0x12,0x00,0xDA,0x95,0x11,0x00,0xDB,0x96,0x14,0x00,0xDE,0x96,0x14,0x00,0xDB,0x96,0x12,0x00,0xDB,0x96,0x13,0x00,0xDB,0x97,0x12,0x00,0xDB,0x94,0x14,0x00,0xDA,0x96,0x12,0x00,0xDB,0x92,0x12,0x00,0xDD,0x94,0x13,0x00,0xDB,0x94,0x12,0x00,0xDB,0x94,0x12,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDB,0x96,0x11,0x00,0xDA,0x95,0x12,0x00,0xDB,0x94,0x12,0x00,0xDB,0x95,0x12,0x00,0xDB,0x94,0x14,0x00,0xDD,0x90,0x11,0x00,0xE3,0xAA,0x1C,0x09,0xDA,0x96,0x11,0x92,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,
    0xDB,0x96,0x12,0xFF,0xDD,0x99,0x11,0x0F,0xDD,0x99,0x11,0x00,0xD9,0x95,0x12,0x00,0xD9,0x95,0x12,0x00,0xDA,0x95,0x11,0x00,0xDB,0x96,0x14,0x00,0xDE,0x96,0x14,0x00,0xDB,0x96,0x12,0x00,0xDB,0x96,0x13,0x00,0xDB,0x97,0x12,0x00,0xDB,0x94,0x14,0x00,0xDA,0x96,0x12,0x00,0xDB,0x92,0x12,0x00,0xDD,0x94,0x13,0x00,0xDB,0x94,0x12,0x00,0xDB,0x94,0x12,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDB,0x96,0x11,0x00,0xDA,0x95,0x12,0x00,0xDB,0x94,0x12,0x00,0xDB,0x95,0x12,0x00,0xDB,0x94,0x14,0x00,0xDD,0x90,0x11,0x1E,0xDB,0x97,0x12,0xAB,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xCC,0x99,0x00,0x05,0xD9,0x95,0x12,0x00,0xD9,0x95,0x12,0x00,0xD9,0x95,0x12,0x00,0xDA,0x95,0x11,0x00,0xDB,0x96,0x14,0x00,0xDE,0x96,0x14,0x00,0xDB,0x96,0x12,0x00,0xDB,0x96,0x13,0x00,0xDB,0x97,0x12,0x00,0xDB,0x94,0x14,0x00,0xDA,0x96,0x12,0x00,0xDB,0x92,0x12,0x00,0xDD,0x94,0x13,0x00,0xDB,0x94,0x12,0x00,0xDB,0x94,0x12,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDB,0x96,0x11,0x00,0xDA,0x95,0x12,0x00,0xDB,0x94,0x12,0x00,0xDB,0x95,0x12,0x00,0xDB,0x94,0x14,0x32,0xDC,0x97,0x12,0xCB,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xD9,0x95,0x12,0x80,0xD9,0x95,0x12,0x80,0xD9,0x95,0x12,0x80,
    0xD9,0x95,0x12,0x80,0xDA,0x95,0x11,0x76,0xDB,0x96,0x14,0x4E,0xDE,0x96,0x14,0x27,0xDB,0x96,0x12,0x00,0xDB,0x96,0x13,0x00,0xDB,0x97,0x12,0x00,0xDB,0x94,0x14,0x00,0xDA,0x96,0x12,0x00,0xDB,0x92,0x12,0x00,0xDD,0x94,0x13,0x00,0xDB,0x94,0x12,0x00,0xDB,0x94,0x12,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDB,0x96,0x11,0x00,0xDA,0x95,0x12,0x00,0xDB,0x94,0x12,0x00,0xDB,0x95,0x12,0x46,0xDB,0x97,0x12,0xEB,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x13,0xB2,0xDB,0x97,0x12,0x71,0xDB,0x94,0x14,0x32,0xDA,0x96,0x12,0x00,0xDB,0x92,0x12,0x00,0xDD,0x94,0x13,0x00,0xDB,0x94,0x12,0x00,0xDB,0x94,0x12,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDB,0x96,0x11,0x00,0xDA,0x95,0x12,0x00,0xDB,0x94,0x12,0x62,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,
    0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x97,0x12,0xF9,0xDA,0x96,0x12,0x8B,0xDB,0x92,0x12,0x1C,0xDD,0x94,0x13,0x00,0xDB,0x94,0x12,0x00,0xDB,0x94,0x12,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDB,0x96,0x11,0x00,0xDA,0x95,0x12,0x82,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x11,0xDB,0xDD,0x94,0x13,0x43,0xDB,0x94,0x12,0x00,0xDB,0x94,0x12,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDB,0x96,0x11,0xA2,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,
    0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x94,0x12,0x39,0xDB,0x94,0x12,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDC,0x95,0x14,0x41,0xDB,0x96,0x12,0xEB,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xAA,0xDD,0x98,0x13,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDC,0x95,0x14,0x00,0xDD,0x98,0x15,0x25,0xDB,0x96,0x12,0xD0,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,
    0xDD,0x98,0x13,0x43,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDC,0x95,0x14,0x00,0xDD,0x98,0x15,0x00,0xFF,0x7F,0x00,0x04,0xDC,0x97,0x12,0xB5,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xF6,0xDB,0x96,0x12,0xCF,0xDB,0x96,0x12,0xAC,0xDB,0x95,0x11,0x93,0xD9,0x95,0x12,0x80,0xD9,0x95,0x12,0x80,0xD9,0x95,0x12,0x80,0xDB,0x96,0x12,0x9C,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x97,0x12,0x9D,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDC,0x95,0x14,0x00,0xDD,0x98,0x15,0x00,0xFF,0x7F,0x00,0x00,0xDC,0x97,0x12,0x00,0xDC,0x97,0x12,0x9A,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x93,0x10,0x40,0xDF,0x8F,0x10,0x10,0xDB,0x96,0x12,0x00,0xDB,0x96,0x12,0x00,0xDB,0x95,0x11,0x00,0xD9,0x95,0x12,0x00,0xD9,0x95,0x12,0x00,0xD9,0x95,0x12,0x00,0xDB,0x96,0x12,0x00,0xD8,0x96,0x14,0x27,0xDB,0x96,0x13,0x96,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDA,0x96,0x12,0xD8,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDC,0x95,0x14,0x00,
    0xDD,0x98,0x15,0x00,0xFF,0x7F,0x00,0x00,0xDC,0x97,0x12,0x00,0xDC,0x97,0x12,0x00,0xDB,0x97,0x12,0x7F,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x93,0x10,0x40,0xDF,0x8F,0x10,0x00,0xDB,0x96,0x12,0x00,0xDB,0x96,0x12,0x00,0xDB,0x95,0x11,0x00,0xD9,0x95,0x12,0x00,0xD9,0x95,0x12,0x00,0xD9,0x95,0x12,0x00,0xDB,0x96,0x12,0x00,0xD8,0x96,0x14,0x00,0xDB,0x96,0x13,0x00,0xDB,0x96,0x12,0x72,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDC,0x95,0x14,0x00,0xDD,0x98,0x15,0x00,0xFF,0x7F,0x00,0x00,0xDC,0x97,0x12,0x00,0xDC,0x97,0x12,0x00,0xDB,0x97,0x12,0x00,0xD9,0x96,0x13,0x5F,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x93,0x10,0x40,0xDB,0x93,0x10,0x00,0xDB,0x93,0x10,0x00,0xDB,0x96,0x12,0x00,0xDB,0x95,0x11,0x00,0xD9,0x95,0x12,0x00,0xD9,0x95,0x12,0x00,0xD9,0x95,0x12,0x00,0xDB,0x96,0x12,0x00,0xD8,0x96,0x14,0x00,0xDB,0x96,0x13,0x00,0xDB,0x96,0x12,0x00,0xDB,0x97,0x13,0x5D,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xEE,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDC,0x95,0x14,0x00,0xDD,0x98,0x15,0x00,0xFF,0x7F,0x00,0x00,0xDC,0x97,0x12,0x00,0xDC,0x97,0x12,0x00,
    0xDB,0x97,0x12,0x00,0xD9,0x96,0x13,0x00,0xDA,0x94,0x10,0x3E,0xDA,0x95,0x12,0xF4,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x93,0x10,0x40,0xDB,0x93,0x10,0x00,0xDB,0x93,0x10,0x00,0xDB,0x93,0x10,0x00,0xDB,0x95,0x11,0x00,0xD9,0x95,0x12,0x00,0xD9,0x95,0x12,0x00,0xD9,0x95,0x12,0x00,0xDB,0x96,0x12,0x00,0xD8,0x96,0x14,0x00,0xDB,0x96,0x13,0x00,0xDB,0x96,0x12,0x00,0xDB,0x97,0x13,0x00,0xDB,0x97,0x12,0xC6,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xDD,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDC,0x95,0x14,0x00,0xDD,0x98,0x15,0x00,0xFF,0x7F,0x00,0x00,0xDC,0x97,0x12,0x00,0xDC,0x97,0x12,0x00,0xDB,0x97,0x12,0x00,0xD9,0x96,0x13,0x00,0xDA,0x94,0x10,0x00,0xDC,0x95,0x12,0x1D,0xDB,0x96,0x12,0xD9,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x12,0xFF,0xDB,0x93,0x10,0x40,0xDB,0x93,0x10,0x00,0xDB,0x93,0x10,0x00,0xDB,0x93,0x10,0x00,0xDB,0x93,0x10,0x00,0xD9,0x95,0x12,0x00,0xD9,0x95,0x12,0x00,0xD9,0x95,0x12,0x00,0xDB,0x96,0x12,0x00,0xD8,0x96,0x14,0x00,0xDB,0x95,0x12,0x00,0xDB,0x95,0x12,0x00,0xDB,0x95,0x12,0x00,0xDB,0x95,0x12,0x8E,0xDB,0x96,0x12,0xFF,0xDB,0x96,0x11,0xCC,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDC,0x95,0x14,0x00,0xDD,0x98,0x15,0x00,0xFF,0x7F,0x00,0x00,0xDC,0x97,0x12,0x00,0xDC,0x97,0x12,0x00,0xDB,0x97,0x12,0x00,0xD9,0x96,0x13,0x00,0xDA,0x94,0x10,0x00,0xDC,0x95,0x12,0x00,
    0xDB,0x96,0x12,0x00,0xDB,0x96,0x12,0xB9,0xDB,0x96,0x12,0xFF,0xDB,0x93,0x10,0x40,0xDB,0x93,0x10,0x00,0xDB,0x93,0x10,0x00,0xDB,0x93,0x10,0x00,0xDB,0x93,0x10,0x00,0xDB,0x93,0x10,0x00,0xD9,0x95,0x12,0x00,0xD9,0x95,0x12,0x00,0xDC,0x96,0x11,0x00,0xDC,0x96,0x11,0x00,0xDC,0x96,0x11,0x00,0xDC,0x96,0x11,0x00,0xDC,0x96,0x11,0x00,0xDC,0x96,0x11,0x49,0xDB,0x96,0x12,0xFF,0xDB,0x95,0x13,0xB2,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDC,0x95,0x14,0x00,0xDD,0x98,0x15,0x00,0xFF,0x7F,0x00,0x00,0xDC,0x97,0x12,0x00,0xDC,0x97,0x12,0x00,0xDB,0x97,0x12,0x00,0xD9,0x96,0x13,0x00,0xDA,0x94,0x10,0x00,0xDC,0x95,0x12,0x00,0xDB,0x96,0x12,0x00,0xDB,0x96,0x12,0x00,0xDC,0x97,0x12,0x98,0xDB,0x93,0x10,0x40,0xDB,0x93,0x10,0x00,0xDB,0x93,0x10,0x00,0xDB,0x93,0x10,0x00,0xDB,0x93,0x10,0x00,0xDB,0x93,0x10,0x00,0xDB,0x93,0x10,0x00,0xDF,0x95,0x15,0x00,0xDF,0x95,0x15,0x00,0xDF,0x95,0x15,0x00,0xDF,0x95,0x15,0x00,0xDF,0x95,0x15,0x00,0xDF,0x95,0x15,0x00,0xDF,0x95,0x15,0x00,0xDB,0x96,0x12,0xFF,0xDC,0x95,0x13,0x7B,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDC,0x95,0x14,0x00,0xDD,0x98,0x15,0x00,0xFF,0x7F,0x00,0x00,0xDC,0x97,0x12,0x00,0xDC,0x97,0x12,0x00,0xDB,0x97,0x12,0x00,0xD9,0x96,0x13,0x00,0xDA,0x94,0x10,0x00,0xDC,0x95,0x12,0x00,0xDB,0x96,0x12,0x00,0xDB,0x96,0x12,0x00,0xDC,0x97,0x12,0x00,0xDB,0x93,0x10,0x40,
    0xDB,0x93,0x10,0x00,0xDB,0x93,0x10,0x00,0xDB,0x93,0x10,0x00,0xDB,0x93,0x10,0x00,0xDB,0x93,0x10,0x00,0xDB,0x93,0x10,0x00,0xDF,0x95,0x15,0x00,0xDF,0x95,0x15,0x00,0xDF,0x95,0x15,0x00,0xDF,0x95,0x15,0x00,0xDF,0x95,0x15,0x00,0xDF,0x95,0x15,0x00,0xDF,0x95,0x15,0x18,0xDB,0x96,0x12,0xFF,0xDD,0x96,0x13,0x44,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDC,0x95,0x14,0x00,0xDD,0x98,0x15,0x00,0xFF,0x7F,0x00,0x00,0xDC,0x97,0x12,0x00,0xDC,0x97,0x12,0x00,0xDB,0x97,0x12,0x00,0xD9,0x96,0x13,0x00,0xDA,0x94,0x10,0x00,0xDC,0x95,0x12,0x00,0xDB,0x96,0x12,0x00,0xDB,0x96,0x12,0x00,0xDC,0x97,0x12,0x00,0xDB,0x93,0x10,0x00,0xDB,0x93,0x10,0x00,0xDB,0x93,0x10,0x00,0xDB,0x93,0x10,0x00,0xDB,0x93,0x10,0x00,0xDB,0x93,0x10,0x00,0xDB,0x93,0x10,0x00,0xDA,0x95,0x10,0x00,0xDA,0x95,0x10,0x00,0xDA,0x95,0x10,0x00,0xDA,0x95,0x10,0x00,0xDA,0x95,0x10,0x00,0xDA,0x95,0x10,0x00,0xDA,0x95,0x10,0x30,0xDC,0x97,0x12,0xE6,0xDB,0x92,0x12,0x0E,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDC,0x95,0x14,0x00,0xDD,0x98,0x15,0x00,0xFF,0x7F,0x00,0x00,0xDC,0x97,0x12,0x00,0xDC,0x97,0x12,0x00,0xDB,0x97,0x12,0x00,0xD9,0x96,0x13,0x00,0xDA,0x94,0x10,0x00,0xDC,0x95,0x12,0x00,0xDB,0x96,0x12,0x00,0xDB,0x96,0x12,0x00,0xDC,0x97,0x12,0x00,0xDB,0x93,0x10,0x00,0xDB,0x93,0x10,0x00,0xDB,0x93,0x10,0x00,0xDB,0x93,0x10,0x00,0xDB,0x93,0x10,0x00,
    0xDB,0x93,0x10,0x00,0xDC,0x95,0x12,0x00,0xDC,0x95,0x12,0x00,0xDC,0x95,0x12,0x00,0xDC,0x95,0x12,0x00,0xDC,0x95,0x12,0x00,0xDC,0x95,0x12,0x00,0xDC,0x95,0x12,0x00,0xDC,0x95,0x12,0x48,0xDA,0x97,0x11,0x84,0xDB,0x92,0x12,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDC,0x95,0x14,0x00,0xDD,0x98,0x15,0x00,0xFF,0x7F,0x00,0x00,0xDC,0x97,0x12,0x00,0xDC,0x97,0x12,0x00,0xDB,0x97,0x12,0x00,0xD9,0x96,0x13,0x00,0xDA,0x94,0x10,0x00,0xDC,0x95,0x12,0x00,0xDB,0x96,0x12,0x00,0xDB,0x96,0x12,0x00,0xDC,0x97,0x12,0x00,0xDB,0x93,0x10,0x00,0xDB,0x93,0x10,0x00,0xDB,0x93,0x10,0x00,0xDB,0x93,0x10,0x00,0xDB,0x93,0x10,0x00,0xDB,0x93,0x10,0x00,0xDA,0x95,0x13,0x00,0xDA,0x95,0x13,0x00,0xDA,0x95,0x13,0x00,0xDA,0x95,0x13,0x00,0xDA,0x95,0x13,0x00,0xDA,0x95,0x13,0x00,0xDA,0x95,0x13,0x00,0xDA,0x95,0x13,0x60,0xD9,0x96,0x0F,0x22,0xD9,0x96,0x0F,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDC,0x95,0x14,0x00,0xDD,0x98,0x15,0x00,0xFF,0x7F,0x00,0x00,0xDC,0x97,0x12,0x00,0xDC,0x97,0x12,0x00,0xDB,0x97,0x12,0x00,0xD9,0x96,0x13,0x00,0xDA,0x94,0x10,0x00,0xDC,0x95,0x12,0x00,0xDB,0x96,0x12,0x00,0xDB,0x96,0x12,0x00,0xDC,0x97,0x12,0x00,0xDB,0x93,0x10,0x00,0xDB,0x93,0x10,0x00,0xDB,0x93,0x10,0x00,0xDB,0x93,0x10,0x00,0xDB,0x93,0x10,0x00,0xDB,0x96,0x13,0x00,0xDB,0x96,0x13,0x00,0xDB,0x96,0x13,0x00,0xDB,0x96,0x13,0x00,
    0xDB,0x96,0x13,0x00,0xDB,0x96,0x13,0x00,0xDB,0x96,0x13,0x00,0xDB,0x96,0x13,0x00,0xDB,0x96,0x13,0x79,0xD9,0x96,0x0F,0x00,0xD9,0x96,0x0F,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xDC,0x95,0x14,0x00,0xDD,0x98,0x15,0x00,0xFF,0x7F,0x00,0x00,0xDC,0x97,0x12,0x00,0xDC,0x97,0x12,0x00,0xDB,0x97,0x12,0x00,0xD9,0x96,0x13,0x00,0xDA,0x94,0x10,0x00,0xDC,0x95,0x12,0x00,0xDB,0x96,0x12,0x00,0xDB,0x96,0x12,0x00,0xDC,0x97,0x12,0x00,0xDB,0x93,0x10,0x00,0xDB,0x93,0x10,0x00,0xDB,0x93,0x10,0x00,0xDB,0x93,0x10,0x00,0xDB,0x93,0x10,0x00,0xDB,0x98,0x12,0x00,0xDB,0x98,0x12,0x00,0xDB,0x98,0x12,0x00,0xDB,0x98,0x12,0x00,0xDB,0x98,0x12,0x00,0xDB,0x98,0x12,0x00,0xDB,0x98,0x12,0x00,0xDB,0x98,0x12,0x00,0xDB,0x98,0x12,0x2A,0xDB,0x98,0x12,0x00,0xDB,0x98,0x12,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,
    0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,0xFF,0xFF,0xFF,0x00,
};
const lv_img_dsc_t ui_img_player_updir_png = {
    .header.always_zero = 0,
    .header.w = 30,
    .header.h = 30,
    .data_size = sizeof(ui_img_player_updir_png_data),
    .header.cf = LV_IMG_CF_TRUE_COLOR_ALPHA,
    .data = ui_img_player_updir_png_data
};

